Bug 1866789 - remove use of upstream client plugin pipeline from openshift build e2e
Summary: remove use of upstream client plugin pipeline from openshift build e2e
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.11.z
Assignee: Akram Ben Aissi
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-06 11:12 UTC by Akram Ben Aissi
Modified: 2021-01-20 16:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1850109
Environment:
Last Closed: 2021-01-20 16:52:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25383 0 None closed Bug 1866789: Remove problematic upstream client plugin test 2021-01-27 03:31:40 UTC
Red Hat Product Errata RHSA-2021:0079 0 None None None 2021-01-20 16:53:09 UTC

Comment 3 Jitendar Singh 2021-01-18 08:54:49 UTC
VERIFIED

Comment 5 errata-xmlrpc 2021-01-20 16:52:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 3.11.374 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0079


Note You need to log in before you can comment on or make changes to this bug.